fpt_step_ Struct Reference

Holds data for a single multiplication step in the cascade summation. More...

`#include <fpt.h>`

## Data Fields

bool | stable
| Indicates if the values contained represent a fast or a slow stabilized step.
int | Ns
| TODO Add comment here.
int | ts
| TODO Add comment here.
double * | a
| The matrix components.
double | g

## Detailed Description

Holds data for a single multiplication step in the cascade summation.

Definition at line 30 of file fpt.h.

## Field Documentation

## stable

bool fpt_step_::stable

Indicates if the values contained represent a fast or a slow stabilized step.

Definition at line 32 of file fpt.h.

Referenced by fpt_transposed().

## Ns

int fpt_step_::Ns

TODO Add comment here.

Definition at line 35 of file fpt.h.

Referenced by fpt_transposed().

## ts

int fpt_step_::ts

TODO Add comment here.

Definition at line 36 of file fpt.h.

Referenced by fpt_transposed().

## a

double* fpt_step_::a

The matrix components.

Definition at line 37 of file fpt.h.

Referenced by fpt_transposed().

## g

double fpt_step_::g

Definition at line 39 of file fpt.h.

The documentation for this struct was generated from the following file:

- fpt.h